package DataOfWildCard.DataOfWildCard6.DataOfRank2;

/**
 * author:gongyu
 * description:only one
 */
public class DataOfRank2 {
    public long [][][][][] DoR2 = new long[1][][][][];
    DataOfType1 DoT1 = new DataOfType1();

    public DataOfRank2(){
        DoR2[0] = DoT1.DoT1;
    }
}
